Opened 5 years ago

Closed 3 years ago

#748 closed defect (not relevant)

Padre 0.50 can not be installed if 0.45 is installed

Reported by: Sewi Owned by: CSJewell
Priority: frozen Milestone:
Component: editor Version: 0.50
Keywords: Cc:

Description

Reason: CSJewell: I'll check and see what happened. It may not be a fix we want to take, and here's why: The 0.45 installer may have gotten installed with the *Perl* version being the version of the installer, while the 0.50 installer took the *Padre* version as the installer version.

Workaround: Use CPAN to upgrade Padre. Click on Start -> Run and enter "cpan Padre" or use your CPAN client and type "install Padre" there.

Change History (1)

comment:1 Changed 3 years ago by szabgab

  • Resolution set to not relevant
  • Status changed from new to closed

I think now that we are at 0.84 already this can be closed as not really relevant any more.

Note: See TracTickets for help on using tickets.